/* styles.css */

.number-circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    margin: 5px;
}

.regular-number {
    border: 2px solid black;
    color: black;
}

.regular-number_winner {
    border: 2px solid green;
    background-color: green;
    color: white;
}

.extra-ball-number_1 {
    border: 2px solid #ffdf00;
    color: black;
}

.extra-ball-number_2 {
    border: 2px solid red;
    color: black;
}

.extra-ball-number_3 {
    border: 2px solid blue;
    color: black;
}

.extra-ball-number_winner {
    border: 2px solid green;
    background-color: green;
    color: white;
}

.multiplier {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.li_group_item-deposit {
    background-color: #ABBBF2;
}

.li_group_item-purchase {
    background-color: #EE8872;
}

.li_group_item-winnings {
    background-color: #79FD75;
}
